---
lang: en
title: 'API docs: authorization.authorizationbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/authorization
permalink: /doc/en/lb4/apidocs.authorization.authorizationbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authorization](./authorization.md) &gt; [AuthorizationBindings](./authorization.authorizationbindings.md)

## AuthorizationBindings namespace

Binding keys used by authorization component.

**Signature:**

```typescript
export declare namespace AuthorizationBindings 
```

## Variables

<table><thead><tr><th>

Variable


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[COMPONENT](./authorization.authorizationbindings.component.md)


</td><td>


</td></tr>
<tr><td>

[METADATA](./authorization.authorizationbindings.metadata.md)


</td><td>


</td></tr>
</tbody></table>


